BODY

{

    FONT-SIZE: 12pt;

    FONT-FAMILY: tahoma;

        background-image:url('none') !important;

        background-color:#FFFFFF !important

}

TD

{

    FONT-SIZE: 12pt;

    LINE-HEIGHT: 150%

        color:#666666; font-family:Arial

}
#tab{
padding:5px;
        background-color: #2E5F24;
        color:#fff;
        font-size:14pt;
        -webkit-border-top-right-radius:5px;
        -webkit-border-top-left-radius:5px;
        -moz-border-radius-topright:5px;
        -moz-border-radius-topleft:5px;
        border-top-right-radius:5px;
        border-top-left-radius:5px;
        }

SELECT

{

    FONT-SIZE: 10pt;

    FONT-FAMILY: tahoma

}

A

{

    FONT-SIZE: 14px;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none; color:#3C7A12;
        font-style:normal}

A:active

{

    FONT-SIZE: 14px;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A:visited

{

    FONT-SIZE: 14px;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none

}

A:hover

{

    FONT-SIZE: 14px;
    FONT-FAMILY: verdana;
    color:#009900}

INPUT

{

    FONT-SIZE: 10pt;

    FONT-FAMILY: tahoma

}

TEXTAREA

{

    FONT-SIZE: 10px;

    FONT-FAMILY: tahoma

}

.Left-Part

{

    PADDING-LEFT: 3px;

    MARGIN: 3px;

    PADDING-TOP: 5px

}

.Box-Title

{

    FONT-SIZE: 10pt

}

.Box-Body

{

    PADDING-RIGHT: 3px;

    PADDING-LEFT: 3px;

    FONT-SIZE: 12px;

    MARGIN: 3px;

    PADDING-TOP: 3px

}

.Box-Body TD

{

    PADDING-RIGHT: 3px;

    PADDING-LEFT: 3px;

    FONT-SIZE: 10pt;

    MARGIN: 3px;

    PADDING-TOP: 3px

}

.styled

{

    BORDER-RIGHT: #cdcccc 1px solid;

    BORDER-TOP: #cdcccc 1px solid;

    FONT-SIZE: 12pt;

    BORDER-LEFT: #cdcccc 1px solid;

    BORDER-BOTTOM: #cdcccc 1px solid;

    FONT-FAMILY: tahoma

}

.styled-button

{

    BORDER-RIGHT: #cdcccc 1px solid;

    BORDER-TOP: #cdcccc 1px solid;

    FONT-SIZE: 10pt;

    BORDER-LEFT: #cdcccc 1px solid;

    BORDER-BOTTOM: #cdcccc 1px solid;

    FONT-FAMILY: tahoma;

    BACKGROUND-COLOR: #f3f3f3

}

.boxed

{

    BORDER-RIGHT: #cdcccc 1px solid;

    BORDER-TOP: #cdcccc 1px solid;

    BORDER-LEFT: #cdcccc 1px solid;

    BORDER-BOTTOM: #cdcccc 1px solid

}

.left-side-cell

{

    PADDING-LEFT: 3px;

    MARGIN: 3px;

    PADDING-TOP: 3px

}

TD.msg_hdr

{

    BORDER-RIGHT: #f1faf4 1px groove;

    BORDER-TOP: #f1faf4 1px solid;

    FONT-WEIGHT: bold;

    FONT-SIZE: 10pt;

    BORDER-LEFT: #f1faf4 1px solid;

    BORDER-BOTTOM: #f1faf4 1px groove;

    FONT-FAMILY: Simplified Arabic;

    BACKGROUND-COLOR: #d2e8d7

}

TD.msg_line

{

    BORDER-TOP: #d9f1df 1px groove;

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt;

    BORDER-BOTTOM: #d9f1df 1px groove;

    BACKGROUND-COLOR: #ffffff

}

TD.msg_line_visited

{

    BORDER-TOP: #d9f1df 1px groove;

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    BORDER-BOTTOM: #d9f1df 1px groove;

    BACKGROUND-COLOR: #f1faf4

}

TD.msg_info

{

    PADDING-RIGHT: 1px;

    PADDING-LEFT: 1px;

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    PADDING-BOTTOM: 1px;

    MARGIN: 5px;

    PADDING-TOP: 1px

}

TD.msg_body

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 8pt;

    FONT-FAMILY: tahoma

}

TD.box_short_text

{

    PADDING-RIGHT: 20px;

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt;

    FONT-FAMILY: tahoma, tahoma

}

A.msg_link

{

    FONT-WEIGHT: normal;

    COLOR: #0000ff

}

a:visited.msg_link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt

}
A.msg_link_home

{

    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt
    COLOR: #0000ff
    FONT-FAMILY: Tahoma,verdana

}

a:visited.msg_link_home

{

    FONT-WEIGHT: normal;
    FONT-FAMILY: Tahoma,verdana
    FONT-SIZE: 10pt

}

a:hover.msg_link_home

{

    FONT-WEIGHT: normal;
    FONT-FAMILY: Tahoma,verdana
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline

}

a:hover.msg_link_home

{

    FONT-WEIGHT: normal;
    FONT-FAMILY: Tahoma,verdana
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline

}
a:hover.msg_link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt;

    TEXT-DECORATION: underline

}

a:hover.msg_link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt;

    TEXT-DECORATION: underline

}

A.msg_link_visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt

}

A.msg_link_new

{

    FONT-WEIGHT: normal;

    COLOR: #000000;

    FONT-FAMILY: Tahoma,verdana

}

a:visited.msg_link_new

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt

}

a:hover.msg_link_new

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt;

    TEXT-DECORATION: underline

}

a:hover.msg_link_new

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt;

    TEXT-DECORATION: underline

}

A.msg_link_new_visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 10pt

}

a:visited.msg_link_visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px

}

a:hover.msg_link_visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    TEXT-DECORATION: underline

}

a:hover.msg_link_visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    TEXT-DECORATION: underline

}

A.lang_link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11pt;

    COLOR: #FFFFFF;

    FONT-FAMILY: Arial

}

a:hover.lang_link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11pt;

    COLOR: #FFFFFF;

    FONT-FAMILY: Arial

}

a:visited.lang_link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11pt;

    COLOR: #FFFFFF;

    FONT-FAMILY: Arial

}

A.box_hf

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: red;

    FONT-FAMILY: tahoma

}

a:hover.box_hf

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: red;

    FONT-FAMILY: tahoma

}

a:visited.box_hf

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: red;

    FONT-FAMILY: tahoma

}

td.body

{

     color: #444444;

    font-family: Arial;

    font-size: 11pt;

    font-weight: normal;

    text-align: justify;

}

td.body2

{

    font-family: Arial;

      color: #666666;

    font-size: 10pt;

    font-style: italic;

        text-align:justify;

}

    text-align: justify; td.title

{

    font-family:Arial; font-size:14pt; color:#ffffff; font-weight:bold; background-color:#55AD19; padding:5px;

}

td.subtitle

{

    font-family:Arial; font-size:10pt; color:#FFFFFF; font-weight:bold; background-color:#3D7911;
    height:25;

}

td.titleeditor

{

    background-color: #F5F5F5;

    color: #55AD19;

    font-family: Arial;

    font-size: 11pt;


    padding-bottom: 4px;

    padding-top: 4px;

}

td.titledate

{

    font-family:Arial; font-size:10pt; color:#999999;font-weight:bold

}

TD.title3

{

        border-bottom: 1px solid;

    color: #888888;

    font-family: tahoma;

    font-size: 10pt;

    font-weight: bolder;

    padding-right: 5px;

    padding-top: 10px;

    /*width: 0;*/

}





.headlinet{color:#666;

font-size:14pt;

font-weight:bold;

padding-bottom:10px;

padding-top:15px;}

.headlinet2{color:#666;

font-size:15pt;

font-weight:bold;

padding-bottom:10px;

padding-top:15px;}



.style10style12

{color:#666;

font-size:15pt;

font-weight:bold;

padding-bottom:10px;

padding-top:15px;}